---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.2-x86_64-uefi-tiny-metal-oci
name: alpine-3.21.2-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T21:30:27.102107'
uploaded: '2025-01-08T21:50:23.845667'
signed: '2025-01-08T21:50:36.889450'
released: '2025-01-08T21:50:55.532257'
artifacts:
metadata_updated: '2025-01-08T21:50:55.533485'
